Bug Hunting Session
Bug 45992 - embedded image for Dialog not working
Summary: embedded image for Dialog not working
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: Other All
: medium normal
Assignee: Noel Power
URL:
Whiteboard:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2012-02-13 06:04 UTC by Noel Power
Modified: 2012-02-16 01:52 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
test document (10.64 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-02-13 06:04 UTC, Noel Power
Details
proper test document (562.73 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-02-14 09:09 UTC, Noel Power
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Power 2012-02-13 06:04:03 UTC
Created attachment 56966 [details]
test document

An embedded image specified for a Dialog no longer works, only 'linked' graphic currently function as expected, this is a regression from 3.4
Comment 1 Noel Power 2012-02-13 06:04:41 UTC
for me
Comment 2 Noel Power 2012-02-14 09:09:09 UTC
Created attachment 57042 [details]
proper test document

please disregard the previous test document, it didn't contain an embedded image but a link
Comment 3 Jan Holesovsky 2012-02-14 11:09:01 UTC
Noel Power commited a patch related to this issue to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4ea4f80121eedc7f87d950ea8e15336fb691e52f&g=libreoffice-3-5

fix support for embedded images for basic Dialogs ( fdo#45992 )
Comment 4 Not Assigned 2012-02-15 05:49:00 UTC
Noel Power commited a patch related to this issue to "libreoffice-3-4":

http://cgit.freedesktop.org/libreoffice/libs-gui/commit/?id=715b102a41eb89aff9cf5cc5e206e98d363274ee&g=libreoffice-3-4

fix support for embedded images for basic Dialogs ( fdo#45992 )


It will be available in LibreOffice 3.4.6.
Comment 5 Noel Power 2012-02-16 01:52:14 UTC
mark as fixed